<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.1.xsd">
    
    <!-- Root Context: defines shared resources visible to all other web components -->
    <import resource="message-context.xml"/> 
    <import resource="dao-context.xml"/>
    <import resource="servlet-context.xml"/>
    <!--<import resource="security-context.xml"/>-->
    <!-- <import resource="task-context.xml"/> -->
    <!--<import resource="context-schedule.xml"/>-->
</beans>